﻿    .locationlookup {
        float: right !important;
        margin-right: 4px !important;
    }

.zoekplaats {
    /*width: 15em;*/
    /*margin: 7px 0 0.5em 0.3em;*/
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
}
    .zoekplaats .name {
        width: 150px;
        display: inline-block;

    }

    .zoekplaats .straat {
        width: 140px;
        display: inline-block;
        overflow-y: hidden;
        overflow-x: hidden;
    }

    .zoekplaats .plaats {
        width: 120px;
        display: inline-block;
    }

    .zoekplaats .postcode {
        width: 70px;
        display: inline-block;
    }

    .zoekplaats .country {
        width: 40px;
        display: inline-block;
    }

    .zoekplaats .gps {
        width: 50px;
        display: inline-block;
        text-align: right;
    }

    .zoekplaats .head {
        font-weight: bold;
        border-bottom: 1px solid #fff;
        color:rgb(51, 51, 51);
        height:27px;
        font-style: italic;
        text-align: left;
            padding-top: 3px;
    }

    .zoekplaats #lists {
        float: left;
        width: 370px;
    }

    .zoekplaats #lists select {
        color: #333;
        max-width: 370px;
    }

    .zoekplaats #lists option {
        max-width: 370px;
        color: #333;
    }

    .zoekplaats #resultset div {
        cursor: pointer;
    }

    .zoekplaats #locationlist .record, .zoekplaats #locationlist .record span {
        height: 27px;
        overflow: hidden;
        vertical-align: middle;
        -ms-text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
        white-space: nowrap;
        color:rgb(51,51,51);
        font-weight: 600;
        border-bottom: 1px solid #fff;
        padding: 2px 0 0 0;
       
    }

    .zoekplaats #locationlist {
        height: 200px;
        margin-left: 10px;
    }

    #locationlist .scrollable {
        overflow-y: auto;
        height: 165px;
    }

    .zoekplaats .nolocations {
        text-align: center;
        line-height: 30px;
    }

    .zoekplaats .hidden {
        display: none;
    }

    .zoekplaats #locationlist a:hover {
        background-color: inherit;
    }

    .zoekplaats #clear {
        position: absolute;
        border: 1px solid rgba(139, 5, 5, 0.9);
        background: rgba(139, 5, 5, 0.9);
        color: #fff;
        margin-left: -25px;
        margin-top: 11px;
        width: 22px;
        height: 20px;
        font-size: 10px;
        line-height: 6px;
    }

    .zoekplaats .active {
        background-color: #ffd800 !important;
    }

    #resultset {
        display: none;
        position: absolute;
        background: #E8E8E8;
        border: 1px solid #444;
        height: 200px;
        width: 578px;
        float: left;
        z-index: 1;
        margin-left: -411px;
        top:40px;
        font-family: "Open Sans", Arial, Helvetica, sans-serif;
    }

    #resultset #locationMap {
        width: 28%;
        float: left;
        display: none;
        margin: 4px;
    }

    #resultset #lists {
        float:left;
        width:70%;
        }

    

    .location {
        font-size: 12px;
    }

    .zoekplaats .active a {
        color: #fff !important;
    }

    .zoekplaats.forecast-searchbar {
        /*width: 200px;*/
    }

.icon-search {
    width:40px;
    padding-left: 13px;
    padding-top:5px;
}
#searchbutton {

    width: 40px;
    height: 26px;
    background: none;
    border: none;
    font-size: 14px;
    line-height: 20px;
    padding: 0;
    float: left;
    background: #ffcb00;
    color: #fff;
}
